Jump to content
  • 0

Does 4.0.1 not allow you to use Ice Cold Wow


arsenalk191
 Share

Question

4 answers to this question

Recommended Posts

  • 0

Sadly shooter, since cataclysm it's not possible to down grade. 4.2.0 works but for like 1/5 people. :D Mine works though,

i use 4.2.0 also it does work for many people i actualy think but, see you have to follow the steps dead on and not mess up :D

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...